.card-daterium .card-img {
    min-height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: white;
    background-origin: content-box;
}


@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px !important;
    }
}

.headings-style, h1, h2, h3, h4, h5, h6, .heading-text > p, .heading-text > div:first-child, .tmb .t-entry .t-entry-cat, .tmb .t-entry .t-entry-title, .tmb .t-entry .t-entry-table-typography, .vc_pie_chart .vc_pie_chart_value, ul.dwls_search_results .daves-wordpress-live-search_title .search-title {
    letter-spacing: 0.00em;
    font-weight: 600 !important;
}

.cursor-init {
    color: #000000;
}

.cursor-init:hover {
    color: #e64515;;
}

header{
    z-index:1050;
}

.navbar-nav .nav-link{
    color:#000;
    font-weight: 600;
    text-transform:uppercase;
    font-size: 14px;
    font-family: 'Instrument Sans' !important;
}

.navbar-nav .nav-link:hover, .nav-link-active{
    color:#d7d7d7 !important;
}

.offcanvas{
    width:100%;
}

.offcanvas::before{
    content:"";
    position:absolute;
    left: 0;
    inset:0;
    background: transparent;
}

.offcanvas-body,
.offcanvas-header{
    position:relative;
    z-index:2;
}

.offcanvas .nav-link{
    color: #000;
    font-size:1.4rem;
    letter-spacing:.08em;
    font-weight: 600;
    font-family: 'Instrument Sans' !important;
}

@media (max-width: 991.98px) {
    .navbar {
        background-color: #fff;
    }
}

.rounded-apr3 {
    border-radius: 27px;
}

.rounded-img-apr3 {
    border-top-left-radius: 27px;
    border-top-right-radius: 27px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.vc_pie_chart_value{
    color: #fff !important;
    font-size: 32px;
    font-weight: 700;
}

.vc_pie_chart_back {
    color: rgba(255, 255, 255, 0.2);
}

.fontsize-141731-custom {
    font-size: clamp(2.5rem, 1rem + 4.5vw, 6rem);
}

.col-12 {
    width: 100%;
}

@media (min-width: 576px) {
    .col-sm-6 {
        width: 50%;
    }
}

@media (min-width: 768px) {
    .col-md-6 {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .col-lg-4 {
        width: 33.33333333%;
    }
}

@media (min-width: 1200px) {
    .col-xl-3 {
        width: 25%;
    }
}

.btn-dark-apr3 {
    background-color: #000;
    color: #fff;
}

.btn-dark-apr3:hover {
    background-color: #fff;
    color: #000;
    border-color: #000;
}

h5:not([class*="fontsize-"]), .h5:not([class*="fontsize-"]) {
    font-size: 17px;
}

.shadow-apr3 {
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
}

.t-entry-title{
    min-height: calc(1.4em * 3);
}

.t-entry-title a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
}

@media (max-width: 569px) {
    .btn:not(input):not(.checkout-button):not(.btn-no-scale), .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
        transform: scale(1);
        transform-origin: center;
    }
}

.text-primary {
    color: #e64515 !important;
}

.cursor-pointer {
    cursor: pointer;
}

div.table-responsive>div.dataTables_wrapper>div.row {
    display: flex !important;
    margin-bottom: 20px;
}

.pagination {
    text-align: right !important;
} 

.form-control {
    box-shadow: none !important;
}

.form-select, .form-control {
    border: 1px solid #ccc !important;
}

.btn-lg {
    padding: .9375rem 2rem .9375rem 2rem !important;
    letter-spacing: .09375rem !important;
    font-size: .75rem !important;
}

.btn-outline-primary {
    color: #e64515 !important;
    border-color: #e64515 !important;
}

.btn-outline-primary:hover {
    color: #fff !important;
    background-color: #e64515 !important;
}

tbody, td, tfoot, th, thead, tr {
    border: none !important;
}

.active>.page-link, .page-link.active {
    background-color: #000;
    border-color: #000;
}

.active>.page-link, .page-link.active:hover {
    color: #fff !important;
}

.pagination > li i {
    line-height: 0 !important;
}

.modal.fade {
    opacity: 1;
}

.modal-title, .accordion-header {
    margin: 0;
}

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}


.accordion-button:not(.collapsed) {
    background-color: #000000;
    color: white !important;
}

.accordion-button {
    background-color: #000000;
    color: white !important;
}

.accordion-button.collapsed::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.table {
    margin: 0;
}

table td {
    font-weight: inherit;
}

.fade {
    opacity: 1;
    transition: opacity .15s linear;

}

.modal {
    position: absolute;
    height: auto;
    width: 100%;
}

.btn-dark-custom {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.pagination-btn {
    font-weight: 500 !important;
    font-family: 'Instrument Sans', 'Instrument Sans' !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 8px;
    font-size: 16px !important;
    padding: 10px 16px !important;
    margin: 5px;
}

.pagination-btn:hover, .pagination-btn.active-nav-link {
    color: #fff;
    background-color: #e64515 !important;
    border: 1px solid #e64515 !important;
}

.pagination-btn.disabled {
    background-color: #ccc !important;
    border-color: #ccc !important;
    pointer-events: none;
    cursor: default;
}

.form-check-input:checked {
    background-color: #000;
    border-color: #000;
    color: white;
}

.form-check-input:disabled~.form-check-label, .form-check-input[disabled]~.form-check-label {
    opacity: 1;
}

.badge-novedad {
    position: absolute;
    top: 10px;
    right: 10px;
}